/*CSS Reset Rule*/
* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

.profile {
  background-image: url(https://images.pexels.com/photos/1141853/pexels-photo-1141853.jpeg?cs=srgb&dl=pexels-tae-fuller-1141853.jpg&fm=jpg);
}

.btn {
  font-family: 'Edu SA Beginner', cursive;
}
.nav {
  background-color: darkblue;
}
.cardHighlight {
  min-height: 100%; 
}

.featured {
  font-family: 'Playfair Display', serif;
}

.footer {
  background-color: #2F4F4F;
  font-family: 'Playfair Display', serif;
}

.bannerData {
  color: black;
  font-family: 'Playfair Display', serif;
}

.bannerData2 {
  color: black;
  font-family: 'Edu SA Beginner', cursive;
}


.bg-body-tertiary {
  font-family: 'Playfair Display', serif;
}

.inline-card {
  display: inline-block;
  margin-right: 10px; /* Adjust the margin as needed */
}

.product-image{
  width: 100%;
  height: 200px;
  object-fit:cover;
  border-radius: 8px;
}

.view-details{
  align-self:flex-end;
}